<template functional>
  <svg
    version="1.1"
    id="YouTube"
    xmlns="http://www.w3.org/2000/svg"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    x="0px"
    y="0px"
    viewBox="0 0 100 100"
    style="enable-background: new 0 0 100 100"
    xml:space="preserve"
  >
    <g>
      <path
        d="M38.4,55.5c0-1.3,0-2.5,0-3.8c-3.8,0-7.6,0-11.3,0c-0.1,0,0,0.1,0,0.1c0,1.2,0,2.4,0,3.6c1.3,0,2.7-0.1,3.8,0
		c0,6.8,0,13.7,0,20.5c1.2,0,2.5,0,3.7,0c0-6.8-0.1-13.8,0-20.6C35.9,55.5,37.1,55.5,38.4,55.5z"
      />
      <path
        d="M44.5,69.7c0,0.6,0.1,1.3,0,1.7c-0.1,0.5-1.4,1.5-2.1,1.4c-1-0.1-0.7-2.1-0.7-3.2c0-4,0-7.8,0-11.7c-1.1,0-2.2,0-3.2,0
		c-0.1,0,0,0.1,0,0.1c0,3.9,0,9,0,13.3c0,1.6-0.1,3.1,0.5,3.9c1.2,1.8,4,0.3,4.9-0.6c0.2-0.2,0.4-0.5,0.7-0.6c0,0.6,0,1.3,0,1.9
		c1.1,0,2.2,0,3.3,0c0-6,0-12,0-18c-1.1,0-2.2,0-3.3,0C44.5,61.7,44.5,66,44.5,69.7z"
      />
      <g>
        <path
          d="M46.4,35.6c0,0.8-0.1,2.2,0.2,2.7c0.6,0.9,2.2,0.5,2.5-0.3c0.3-0.7,0.1-1.9,0.1-2.7c0-2.2,0-3.5,0-5.6
			c0-1,0.2-2.2-0.1-2.7c-0.3-0.6-1.1-0.7-1.6-0.6c-1.4,0.2-1.1,2-1.1,3.5C46.4,31.4,46.4,34,46.4,35.6z"
        />
        <path
          d="M50,0C22.4,0,0,22.4,0,50s22.4,50,50,50s50-22.4,50-50S77.6,0,50,0z M55.4,32.9c0-3.3,0-6.4,0-9.2c1-0.1,2.3-0.1,3.3,0
			c0,2.2,0,4.5,0,6.9s-0.2,4.9,0,7c0.2,1.2,1.1,1.1,1.9,0.5c0.3-0.2,0.8-0.6,0.9-0.9c0.1-0.4,0-1.2,0-1.7c0-3.7,0-8.1,0-11.7
			c1-0.1,2.3-0.1,3.3,0c0,5.9,0,11.8,0,17.7c-1,0.1-2.3,0.1-3.3,0c0-0.6,0-1.2,0-1.8c-0.8,0.9-3.4,3.2-5.2,1.7
			C54.9,40.1,55.4,35.5,55.4,32.9z M47.2,23.2c2.4-0.2,4,0.7,4.8,2.1c0.9,1.5,0.6,4.9,0.6,7.1s0.2,5.7-0.5,7.2
			c-1.1,2.1-4.6,3.1-6.9,1.6c-1.2-0.7-2-2.1-2.1-3.6c-0.2-1.6,0-3.5,0-5.3c0-2.7-0.3-5.4,0.5-6.9C44.2,24.3,45.4,23.4,47.2,23.2z
			 M30.7,17.4c1.1-0.1,2.5,0,3.7,0c0.8,2.8,1.5,5.7,2.2,8.5c0.1,0.4,0.1,0.8,0.4,1.1c0.3-0.3,0.3-0.8,0.4-1.1
			c0.7-2.8,1.4-5.8,2.1-8.5c1.2,0,2.4,0,3.7,0c-1.1,4-2.5,8.2-3.7,12.3c-0.2,0.6-0.5,1.2-0.5,1.8c-0.1,0.8,0,1.7,0,2.5
			c0,2.6,0,5,0,7.5c-1.2,0-2.5,0.1-3.7,0c0-1.6,0-3.2,0-4.7c0-1.6,0.2-3.2,0-4.7c-0.1-0.6-0.4-1.2-0.5-1.8
			C33.3,25.9,32.1,21.5,30.7,17.4L30.7,17.4z M77,73.9c0,4.9-3.9,8.8-8.8,8.8H31.7c-4.9,0-8.8-3.9-8.8-8.8V55c0-4.9,3.9-8.8,8.8-8.8
			h36.5c4.9,0,8.8,3.9,8.8,8.8V73.9z"
        />
      </g>
      <path
        d="M60.5,67.4c0-2.1,0.1-4.2,0-5.6c-0.1-1.5-0.5-2.8-1.3-3.4c-1.1-0.9-2.8-0.7-3.8,0c-0.4,0.3-0.7,0.7-1.1,0.9
		c0-2.5,0-5.1,0-7.6c-1.1,0-2.2,0-3.3,0c-0.1,0,0,0.1,0,0.1c0,8.1,0,16.1,0,24.2c1.1,0,2.2,0,3.3,0c0-0.4,0-0.9,0-1.3
		c0.9,1.1,2.9,2,4.6,1.2c0.9-0.5,1.5-1.6,1.6-2.9C60.6,71.4,60.5,69.4,60.5,67.4z M56.6,73.4c-0.8,0.5-1.7-0.2-2.2-0.7
		c0-2.4,0-5.5,0-8.2c0-0.9-0.2-2.1,0-2.7c0.2-0.6,1.3-1.1,2.1-0.6c1.1,0.6,0.6,4.4,0.6,6.1c0,1.1,0,2.2,0,3.4
		C57.1,71.7,57.2,73,56.6,73.4z"
      />
      <path
        d="M72.7,69.4c-1.1,0-2.3,0-3.4,0c-0.1,1.3,0.3,3.2-0.6,3.8c-0.3,0.2-1,0.4-1.6,0.1c-1.4-0.6-0.5-3.9-0.8-5.7
		c2.1,0,4.2,0,6.3,0c-0.1-2.5,0.2-4.9-0.2-6.9c-0.5-2-2.2-3.3-4.8-3.2c-2.4,0.1-4.3,1.8-4.6,3.9c-0.3,2.1-0.1,5.3-0.1,8.1
		c0,3,0.3,5,2,6.2c1.4,1,4,1.1,5.7,0.1C72.4,74.8,72.8,72.6,72.7,69.4z M66.7,61.4c0.4-0.6,1.5-0.6,2.1-0.2c0.8,0.6,0.5,2.2,0.6,3.4
		c-1,0-2,0-2.9,0C66.4,63.4,66.2,62.1,66.7,61.4z"
      />
    </g>
  </svg>
</template>

<script>
export default {}
</script>
<style lang="scss" scoped>
path {
  @apply fill-current;
}
</style>
